=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
                libexporter-easy-perl,
                libfile-slurp-perl,
                libmodern-perl-perl,
+               libmodule-build-perl (>= 0.400400),
                libtaint-util-perl,
                libtest-differences-perl,
                libtest-nowarnings-perl,
                perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://metacpan.org/release/Run-Parts/
 Vcs-Browser: https://github.com/xtaran/run-parts
 Vcs-Git: git://github.com/xtaran/run-parts.git -b debian
