## librun-parts-perl 0.08

=== debian/changelog ===
librun-parts-perl (0.08-1) unstable; urgency=medium

  * New upstream release

 -- Axel Beckert <abe@debian.org>  Thu, 11 Sep 2014 23:24:34 +0200

librun-parts-perl (0.07-1) unstable; urgency=low

  * New upstream release.
    + Drop build-dependency on libmodule-build-perl.
    + Add new build dependencies on libtest-{trap,warnings}-perl.
  * Remove trailing slash from metacpan.org URLs, use HTTPS.

 -- Axel Beckert <abe@debian.org>  Wed, 10 Sep 2014 01:12:28 +0200
