=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
                libexporter-easy-perl,
                libfile-slurp-perl,
                libmodern-perl-perl,
-               libmodule-build-perl (>= 0.400400),
                libtaint-util-perl,
                libtest-differences-perl,
                libtest-nowarnings-perl,
+               libtest-trap-perl,
+               libtest-warnings-perl,
                perl
 Standards-Version: 3.9.5
-Homepage: http://metacpan.org/release/Run-Parts/
+Homepage: https://metacpan.org/release/Run-Parts
 Vcs-Browser: https://github.com/xtaran/run-parts
 Vcs-Git: git://github.com/xtaran/run-parts.git -b debian
