## librun-parts-perl 0.09

=== debian/changelog ===
librun-parts-perl (0.09-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:43:43 +0100

librun-parts-perl (0.09-2) unstable; urgency=medium

  * No more list dh-dist-zilla branch as packaging branch.
  * Remove debian/gbp.conf (no more needed)
  * Mark package as autopkgtestable via pkg-perl-autopkgtest/autodep8.
  * Remove get-orig-source target from debian/rules. dh-dist-zilla 1.3
    provides such a feature now.
  * Remove libmodern-perl-perl also from the run-time dependencies.

 -- Axel Beckert <abe@debian.org>  Wed, 19 Aug 2015 22:42:33 +0200

librun-parts-perl (0.09-1) unstable; urgency=medium

  * New upstream release
    + Remove libmodern-perl-perl from the build-dependencies.
    + Add libdist-zilla-plugin-test-kwalitee-perl to the b-d.
    + Make libtest-warnings-perl a versioned b-d on >= 0.005.
  * Let dpkg-source ignore the cover_db directory.
  * Set dh-dist-zilla branch in debian/gbp.conf and debian/control
  * Declare compliance with Debian Policy 3.9.6 (no other changes needed).
  * Merge dh-dist-zilla and master branches together and upload the
    dh-dist-zilla based version to unstable.

 -- Axel Beckert <abe@debian.org>  Tue, 18 Aug 2015 02:23:56 +0200

librun-parts-perl (0.08+dzil-1) experimental; urgency=low

  * New upstream release
  * Drop (build-)dependency on libautodie-perl, it's a dual-life module.

 -- Axel Beckert <abe@debian.org>  Thu, 11 Sep 2014 23:55:40 +0200

librun-parts-perl (0.07+dzil-1) experimental; urgency=low

  * Use dh-dist-zilla for packaging.
  * Make (build-) dependency on libfile-slurp-perl versioned (found by
    dh-dzil-refresh/dh-make-perl refresh)
  * Move most build-dependencies to Build-Depends-Indep as suggested by
    dh-dzil-refresh/dh-make-perl refresh.
  * Add origtargz target to generate non-CPAN upstream tar-balls from git.

 -- Axel Beckert <abe@debian.org>  Wed, 10 Sep 2014 01:53:12 +0200
