=== debian/control ===
--- 
+++ 
@@ -3,27 +3,31 @@
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 9),
-               libautodie-perl,
-               libexporter-easy-perl,
-               libfile-slurp-perl,
-               libmodern-perl-perl,
-               libtaint-util-perl,
-               libtest-differences-perl,
-               libtest-nowarnings-perl,
-               libtest-trap-perl,
-               libtest-warnings-perl,
-               perl
-Standards-Version: 3.9.5
+               dh-dist-zilla,
+               libdist-zilla-plugin-git-perl,
+               libdist-zilla-plugin-githubmeta-perl,
+               libdist-zilla-plugin-ourpkgversion-perl,
+               libdist-zilla-plugin-podweaver-perl,
+               libdist-zilla-plugin-test-perl-critic-perl,
+               libdist-zilla-plugin-test-kwalitee-perl
+Build-Depends-Indep: libexporter-easy-perl,
+                     libfile-slurp-perl (>= 9999.17),
+                     libtaint-util-perl,
+                     libtest-differences-perl,
+                     libtest-nowarnings-perl,
+                     libtest-trap-perl,
+                     libtest-warnings-perl (>= 0.005),
+                     perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://github.com/xtaran/run-parts
+Vcs-Git: git://github.com/xtaran/run-parts.git
 Homepage: https://metacpan.org/release/Run-Parts
-Vcs-Browser: https://github.com/xtaran/run-parts
-Vcs-Git: git://github.com/xtaran/run-parts.git -b debian
+Testsuite: autopkgtest-pkg-perl
 
 Package: librun-parts-perl
 Architecture: all
-Depends: libautodie-perl,
-         libexporter-easy-perl,
-         libfile-slurp-perl,
-         libmodern-perl-perl,
+Depends: libexporter-easy-perl,
+         libfile-slurp-perl (>= 9999.17),
          libtaint-util-perl,
          ${misc:Depends},
          ${perl:Depends}
