=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with dist-zilla

override_dh_clean:
	dh_clean -Xt/basic-dummy/fnord~ -Xt/basic-dummy/script~
